kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jun Rao <jun...@gmail.com>
Subject Re: compiling with 2.10
Date Sat, 02 Nov 2013 03:43:44 GMT
Does the problem exist with trunk? If so, could you open a jira and submit
a patch?

Thanks,

Jun


On Fri, Nov 1, 2013 at 4:14 PM, Kane Kane <kane.isturm@gmail.com> wrote:

> I think
> addSbtPlugin("com.eed3si9n" % "sbt-assembly" % "0.8.8")
>
> Should be updated to 0.9.0 at least to successfully compile. I've had
> an issue with assembly-package-dependency.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message